<?php
$servername = "db02.noc24online.net"; 
$username = "gyxbqlbq_pcdnf2k";  
$password = "UEROY20scHeJ";  
$dbname = "gyxbqlbq_pcdnfma";

$conn = mysqli_connect($servername, $username, $password, $dbname);
mysqli_set_charset($conn,'utf8');
// Create connection
$Insert_FristName=trim($_POST['name']);
$Insert_Mail=trim($_POST['review']);
$Insert_Password=trim($_POST['rating']);

if(empty($Insert_FristName)){
  
}else if(empty($Insert_Mail)){
  
}else if (empty($Insert_Password)){
  
}else{
  
$sql = "INSERT INTO `review`(`name`, `review`, `rating`) VALUES ('$Insert_FristName','$Insert_Mail','$Insert_Password')";
    $run = mysqli_query($conn,$sql);
    
if($run==true){
	echo"Successfully";
}
else{
    echo "Failed";
}
}





?>